from Point import *

class Rectangle:
	def __init__(self):
		self.corner = Point()
		self.width = 100
		self.height = 100

	def centre(self):
		c = Point()
		c.x = self.corner.x + self.width/2.0
		c.y = self.corner.y + self.height/2.0
		return c

box = Rectangle()
c = box.centre()
print c.x, c.y